# OnQueryWindowCreated A query window has just been opened
Parameters
    none
Window
Query window
Description
Triggered when a query window has just been created Note that the query is still empty: it has no targets. If you want to trigger some events in response to a query creation by some remote user then you probably need OnQueryWindowRequest or OnQueryTargetAdded.
See also
OnChannelWindowCreated OnQueryWindowRequest OnQueryTargetAdded

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007